@charset "UTF-8";
/* CSS Document */

/* STRUCTURE */

html, body {
	width: 100%;
	margin: 0px;
	background-color: #FFF;
	background-image: url(../trail-images/gradient-tall.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.96em;
	line-height: 1.3em;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
}
.link-headline  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

#pagewrap {
	width: 100%;
	max-width: 1475px;
	align: center;
	background-color: #000;
	background-image: url(../trail-images/gradient-tall.jpg);
	background-repeat: repeat;
	border-style:solid;
	border-color: #000;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	width: 100%;
	max-width: 1475px;
	height: auto;
	padding: 0px;
	align: center;
	background-color: #CCC;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center top;
}
	#header0 {
	width: 100%;
	overflow: hidden; 
}	 
#menucenter {
	width: 1000px;
	align: center;
	max-width: 100%;
	height: 35px;
	background-color: #000;
	background-image: url(../images/gradient-footer.jpg);
}
#slides {
	width: 100%;
	max-width: 100%;
	min-height: 200px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.header-cont {
	width:100%;
	position:fixed;
	top:0px;
}
#content {
	width: 280px;
	float: left;
	margin-top: 0px;
	padding: 0px 0px;
	text-align: center;
}
#col3 {
	width: 230px;
	float: right;
	margin-top: 0px;
	padding: 0px 0px;
	text-align: center;
}

#col2 {
	width: 400px; /* middle col with rounding */
	float: left;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 15px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #063;
	border-right-color: #063;
	border-left-color: #063;
	-webkit-border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	border-radius: 20px 20px 0px 0px;
	background-color: #FFF;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
#middle {
	width: 400px; /* first col no rounding green outline */
	float: left;
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #063;
	border-right-color: #063;
	border-left-color: #063;
	background-color: #FFF;
}
#sidebar {
	width: 765px;
	float: left;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #900;
	border-right-color: #900;
	border-left-color: #900;
	border-radius: 20px 20px 0px 0px;
}
#large {
	width: 1000px;
	float: left;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #900;
	border-right-color: #900;
	border-left-color: #900;
	border-radius: 20px 20px 0px 0px;
}
#largest {
	width: 90%;
	align: center;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #900;
	border-right-color: #900;
	border-left-color: #900;
	border-radius: 20px 20px 0px 0px;
	background-position: center;
	text-align: center;
}
hr.gradient {
  height: 3px;
  border: none;
  border-radius: 6px;
  background: linear-gradient(
    90deg,
    rgba(13, 8, 96, 1) 0%,
    rgba(9, 9, 121, 1) 21%,
    rgba(6, 84, 170, 1) 51%,
    rgba(0, 255, 113, 1) 100%
  );
}
hr.dotted {
 border-top: 1px dotted;
 border-bottom: none;
}
#map2 {
	width: 30%; /* under map */
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding: 5px;
}

#map3 {
	width: 30%; /* under map */
	float: right;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding: 5px;
}
#footer {
	clear: both;
	background-color: #000;
	background-image: url(../images/gradient-footer.jpg);
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#video {
	width: 90%;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	text-align: center;
}
.clear {
    clear:both;
    background:green;
    width:100%;
} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}
h1 {
	background-color: #063;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.18em;
	color: #FFF;
	border-radius: 30px;
	padding-top: 7px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	letter-spacing: .05em;
	text-align: center;
	line-height: 30px;
}
h2 {
	font-size: 1.15em;
	}	
h4 {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1em;
}
.headline {
	background-color: #063;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	border-radius: 20px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 1.18em;
	letter-spacing: .05em;
	text-align: center;
	line-height: 20px;
}	
.button {
	background-color: #FFF;
	border-radius: 30px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	padding-right: 10px;
	padding-left: 60px;
	font-size: 1.4em;
	letter-spacing: 0.05em;
	text-align: left;
	line-height: 1.6em;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 10px;
	background-image: url(../images/video-button.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	height: 55px;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 5px;
	width: 210px;
}	
.button1 {
	position: relative;
	background-color: #FFF;
	border-radius: 30px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	padding-right: 40px;
	padding-left: 40px;
	font-size: 1.35em;
	letter-spacing: 0.03em;
	text-align: left;
	text-indent: 30px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	background-image: url(../images/website-button.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	height: 40px;
	width: 235px;
	padding-top: 20px;
	padding-bottom: 0px;
}
.button1:hover {
	background-color: #FFFFCC;
}
.button1 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}	
.button2 {
	position: relative;
	background-color: #FFF;
	border-radius: 30px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	padding-right: 40px;
	padding-left: 40px;
	font-size: 1.35em;
	letter-spacing: 0.03em;
	text-align: left;
	text-indent: 30px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	background-image: url(../images/hike-button.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	height: 40px;
	width: 235px;
	padding-top: 20px;
	padding-bottom: 0px;
}
.button2:hover {
	background-color: #CCFFCC;
}
.button2 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}	
.button3 {
    position: relative;
	background-color: #FFF;
	border-radius: 30px;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	padding-right: 40px;
	padding-left: 40px;
	font-size: 1.35em;
	letter-spacing: 0.03em;
	text-align: left;
	text-indent: 30px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	background-image: url(../images/video-button.gif);
	background-repeat: no-repeat;
	background-position: 5px;
	height: 40px;
	width: 235px;
	padding-top: 20px;
	padding-bottom: 0px; }
.button3:hover {
	background-color: #FFFFCC;
}
.button3 a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}	
#intro {
	width: 374px;
	text-align: center;
	background-image: url(../images/wild-pacific-trail-logo2.gif);
	background-repeat: no-repeat;
	padding-top: 300px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}	
#intro2 {
	width: 280px;
	text-align: center;
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	}		
.bottomlinks a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.98em;
	line-height: 1.1em;
	color: #FFF;
	text-align: center;	
	text-decoration: none;
}	
.sidelinks a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.98em;
	line-height: 1em;
	color: #FFF;
	text-align: center;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #F60;
}
.indent{
	text-align: left;
	margin-right: 10px;
	margin-left: 8px;
}
.indent40 {
	text-align: left;
	margin-right: 20px;
	margin-left: 40px;
	font-size: .98em;
	line-height: 1.6em;
}
.indent-more {
	text-align: center;
	margin-right: 30px;
	margin-left: 20px;
	line-height: 1.2em;
	list-style-type: circle;
	font-size: 0.98em;
}
.indent-center {
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
	color: #FFF;
	line-height: 1.3em;
	list-style-type: square;
	font-size: 0.97em;
	text-indent: 20px;
}
.small {
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.15em;
}
.indent-white {
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	color: #FFF;
	font-size: 0.95em;
	line-height: 1.3em;
	margin-bottom: 5px;
}
.indent-larger {
	text-align: center;
	margin-right: 25px;
	margin-left: 10px;
	color: #FFF;
	font-size: 0.99em;
	line-height: 1.3em;
}
.indent-big-left {
	text-align: left;
	margin-right: 25px;
	margin-left: 10px;
	font-size: 1.05em;
	line-height: 1.2em;
}
.tinytext {
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	color: #FFF;
	font-size: 0.7em;
}	
.green {
	color: #063;
}	
.green-left {
	color: #063;
	font-size: 1.1em;
	text-align: left;
}	
.green-larger {
	color: #063;
	font-size: 1.2em;
	text-align: left;
}	
.green-subhead {
	color: #063;
	font-size: 1.3em;
	text-align: left;
}		
.red {
	color: #900;
}	
.red-larger {
	color: #900;
	font-size: 1.1em;
}	
.red-larger-left {
	color: #900;
	font-size: 1.1em;
	text-align: left;
}
.photo{
	margin-right: 10px;
	margin-left: 0px;
}
.photo-right{
	margin-right: 2px;
	margin-left: 10px;
}
#center {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.center {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.photo-rounded{
	border-radius: 20px;
	margin-right: 15px;
	margin-bottom: 2px;
	margin-left: 10px;
	border: 2px solid rgb(0,0,0);
	}
#top-right {
	position: absolute;
	right: 0;
	top: 220px;
	width: 19em;
	z-index: 1000;
	color: white;
	font-weight: bold;
	font-size: 13px;
	letter-spacing: .05em;
	text-align: left;
	box-shadow: 0 1px 3px black;
	border-radius: 3em 0.5em 0.5em 3em;
	letter-spacing: .07em;
	background-color: hsla(0,0%,0%,0.7);
	margin-top: -1.5em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
  }
  #left {
	width: auto;
	float: right;
	margin-left: 0px;
	background-color: rgb(153,102,0);
}
#top-corner {
	position: absolute;
	right: 0;
	top: 5px;
	width: 10em;
	z-index: 1000;
	box-shadow: 0 1px 3px black;
	border-radius: 3em 0.5em 0.5em 3em;
	background-color: hsla(0,0%,0%,0.7);
	margin-top: -1.5em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
  }
  #menu li { margin: 0 }
  #menu a {
	color: inherit;
	z-index: 500;
}
#30-1 {
	width: 30%; 
	float: left;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 15px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: solid;
	border-right-color: #063;
	border-left-color: #063;
}

  /* Make menu absolute, not fixed, on IE 5 & 6 */
  #menu { position: absolute }
  *>#menu { position: fixed }

}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1475px or less */
@media screen and (max-width: 1475px) {
	
	#pagewrap {
		width: 100%;
	}
	#header {
	width: 100%;
	overflow: hidden; 
	}	
	#content {
		width: 250px;
		float: left;
		padding: 0px 0px;
		text-align: center;
	}
	#middle {
	width: 350px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 0px;
	}
	#sidebar {
	width: 720px;
	float: left;
	}
	#col3 {
	width: 225px;
}
#large {
	width: 70%;
	float: left;
}}
/* for 1470px or less */
@media screen and (max-width: 1470px) {
	
	#pagewrap {
		width: 100%;
	}
	#header {
	width: 100%;
	overflow: hidden;
	}
	#content {
		width: 30%;
		float: left;
		padding: 0px 0px;
		text-align: center;
	}
	#middle {
	width: 25%;
	float: left;
	}	
	#sidebar {
		width: 50%;
		float: left;
	}
	#col3 {
	width: 18%;
	float: right;
	margin-top: 0px;
	padding: 0px 0px;
	text-align: center;
	}
	#footer {
	background-color: #900;
	}
	#large {
	width: 68%;
	float: left;
	}
}
/* for 1250px or less */
@media screen and (max-width: 1250px) {
	
	#pagewrap {
		width: 100%;
	}
	#top-right {
	display: none;
	}
	#top-corner {
	display: none;
	}
}
/* for 1000px or less */
@media screen and (max-width: 1000px) {
	
	#pagewrap {
	width: 100%;
	}
	#content {
	display: none;
	}
	#col3 {
	display: none;
	}
	#middle {
	width: 35%;
	float: left;
	}	
	#sidebar {
	width: 55%;
	float: left;
	}	
	#footer {
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	}
	#top-right {
	display: none;
	}
	#large {
	width: 55%;
	float: left;
	}
	#top-right {
	display: none;
	}
	#top-corner {
	display: none;
	}

#map2 {
	width: 90%; /* under map */
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding: 5px;
}

#map3 {
	width: 90%; /* under map */
	float: left;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	padding: 5px;
	}
}
/* for 700px or less */
@media screen and (max-width: 700px) {
	
	#pagewrap {
	width: 100%;
	margin-top: 90px;
	}
	#col3 {
	display: none;
	}
	#middle {
	width: auto;
	float: left;
	}	
	#sidebar {
	clear: both;
	width: auto;
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
	}
	#footer {
	background-color: #333;
	height: auto;
	}
	h2 {
	font-size: 1.1em;
	line-height: 1.2em;
	}
	#top-right {
	display: none;
	}
	#slides {
	width: 100%;
	max-width: 100%;
	height: 200px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#large {
	float: left;
	width: auto;
	margin: 5px;
	}
	#top-corner {
	display: none;
	}
}
/* for 400px or less */
@media screen and (max-width: 500px) {
	#pagewrap {
	width: 95%;
	margin-top: 130px;
	}

	#header {
	width: 100%;
	overflow: hidden;
	}
	#header0 {
	display: none; 
	}
	#col3 {
	display: none;
	}
	#middle {
	width: auto;
	float: right;
	margin-left: 0px;
	}
	#sidebar {
	width: auto;
	float: left;
	margin-left: 0px;
	}
	h1 {
	font-size: 1.4em;
	line-height: 1.7em;
	}
	h2 {
	font-size: 1.1em;
	line-height: 1.3em;
	}
	#large {
	float: left;
	width: 95%;
	margin: 5px;
	}
	#top-right {
	display: none;
	}
	#top-corner {
	display: none;
	}
}

/* for 300px or less */
@media screen and (max-width: 300px) {
	#pagewrap {
	width: 95%;
	margin-top: 190px;
	}
	#header0 {
	display: none; 
	}
	#large {
	float: left;
	width: auto;
	margin: 5px;
	}
	#slides {
	display: none;
	}
	#col3 {
	display: none;
	}
	#middle {
	width: auto;
	float: right;
	margin-right: 0px;
	}
	h1 {
	font-size: 1.3em;
	line-height: 1.7em;
	align: center;
	}
	h2 {
	font-size: 1.1em;
	line-height: 1.4em;
	align: center;
	}
	#top-right {
	display: none;
	}
	#content {
		display: none;
	}
	#top-corner {
	display: none;
	}
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on March 7, 2014 */


@font-face {
    font-family: 'heydings_iconsregular';
    src: url('heydings_icons-webfont.eot');
    src: url('heydings_icons-webfont.eot?#iefix') format('embedded-opentype'),
         url('heydings_icons-webfont.woff') format('woff'),
         url('heydings_icons-webfont.ttf') format('truetype'),
         url('heydings_icons-webfont.svg#heydings_iconsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}	http://fonts.googleapis.com/css?family=Michroma
.brown {
	background-color: rgb(153,102,0);
}
